@media all and (max-width: 1239px) {
	#content {
		width: 100%;
	}
	h1 {
		font-size: 1.5em;
	}
	#header-logo {
		padding-left: 0px;
	}
	#header-social {
		padding-right: 10px;
	}
	#video, #chat, #chatbox, #sub-title {
		max-width: 100%;
	}
	.menu ul li {
		margin: 15px 0px;
	}
	.menu ul li.social {
		margin-right: 0px;
	}
	.container {
		width: 100%;
	}
}
@media all and (max-width: 1239px) {
	.table {
		width: 100%;
	}
	.row {
		width: 100%;
	}
	 {
		width: 60%;
	}
	#poll-header {
		width: 115%;
	}
	#poll-header img {
		width: 100%;
		height: auto;
	}
	#chatbox, #poll-box, #video, #sub-title {
		width: 100%;
	}
	.col1, #hangout, #chat {
		width: 60%;
	}
	.col2, #poll, #twitter-box {
		width: 40%;
	}
	#future div {
		font-size: .786em;
	}
}
/*
@media all and (max-width: 1059px) {
	#poll, #twitter-box, .twitter-timeline {
		width: 380px;
	}
	#poll-header {
		width: 409px;
	}
	#poll-header img {
		width: 100%;
		height: auto;
	}
	#poll-box {
		width: 350px;
	}
	#video, #chat, #chatbox, #sub-title {
		width: 620px;
	}
}
@media all and (max-width: 999px) {
	#poll, #twitter-box, .twitter-timeline {
		width: 330px;
	}
	#poll-header {
		width: 359px;
	}
	#poll-header img {
		width: 100%;
		height: auto;
	}
	#poll-box {
		width: 300px;
	}
}
*/
@media all and (max-width: 929px) {
	#video {
		height: 420px;
	}
}

@media all and (max-width: 899px) {
	#header-links {
		float: none;
		clear: both;
	}
	.menu ul li {
		margin: 0px;
		margin-bottom: 10px;
	}
}
@media all and (max-width: 810px) {
	#header-social {
		position: absolute;
		top: 0px;
		right: 0px;
	}
	.menu ul li.social {
		margin-left: 0px;
	}
	.row,.col1,.col2 {
		display: block;
		width: 100%;
	}
	.col1,.col2 {
		margin-top: 3em;
	}
	#hangout, #video, #poll, #poll-box, #chat, 
	#twitter-box, .twitter-timeline {
		width: 100%;
	}
	#twitter-widget-0 {
		width: 100% !important;
	}
	#poll-container {
		padding-right: 0px;
	}
	#poll-header {
		left: 50%;
		margin-left: -230px;
		top: 0px;
	}
	#poll-header img {
		width: auto;
		height: auto;
	}
	#chat { 
		margin-top: 4em;
	}
	#chatbox {
		width: 100%;
		height: 360px;
	}
	#twitter-box > div > h2 {
		display: none;
	}
}

@media all and (max-width: 660px) {
	#footer {
		padding: 12px;
		font-size: 12px;
	}
	h2 {
		font-size: 1.286em;
	}
}

@media all and (max-width: 530px) {
	.menu ul li.social {
		margin: 0px;
	}
	#video {
		height: 360px;
	}
	.col1,.col2 {
		margin-top: 1em;
	}
}

@media all and (max-width: 480px) {
	h1 {
		font-size: 1.286em;
	}
	h2 {
		font-size: 1em;
	}
	#video {
		height: 320px;
	}
	.row {
		margin-top: 0;
	}
}
@media all and (max-width: 440px) {
	#poll-header, #poll-header img {
		left: auto;
		right: -23px;
		margin-left: 0px;
		max-width: 110%;
	}
	#poll-header img {
		width: 100%;
	}
	#video {
		height: 280px;
	}
}
/*
@media all and (max-width: 369px) {
	.container {
		width: 369px;
	}
}
*/
@media all and (max-width: 369px) {
	h1 {
		font-size: 1em;
	}
	h2 {
		font-size: .857em;
	}
}
@media all and (max-width: 300px) {
	#poll-header, #poll-header img {
		max-width: 120%;
		left: 0px;
		margin-left: 0px;
	}
}

